/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
body, h6, blockquote, .eltdf-comment-holder .eltdf-comment-text .replay, .eltdf-comment-holder .eltdf-comment-text .comment-reply-link, .eltdf-comment-holder .eltdf-comment-text .comment-edit-link, .eltdf-comment-holder .eltdf-comment-text .eltdf-comment-date, .eltdf-comment-holder .eltdf-comment-text #cancel-comment-reply-link, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs a, .eltdf-title.eltdf-breadcrumbs-type .eltdf-breadcrumbs span, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-field, .eltdf-search-page-holder .eltdf-search-page-form .eltdf-form-holder .eltdf-search-submit, .eltdf-portfolio-single-holder .eltdf-portfolio-info-item:not(.eltdf-content-item).eltdf-portfolio-tags a, .eltdf-blog-holder article .eltdf-post-info > div, .eltdf-blog-holder article.format-link .eltdf-link-content .eltdf-link-text .eltdf-link-url, .eltdf-blog-holder article.format-quote .eltdf-quote-content .eltdf-quote-text .eltdf-quote-author, .eltdf-single-tags-holder .eltdf-tags a, .eltdf-social-share-tags-holder .eltdf-blog-single-share .eltdf-social-share-holder .eltdf-social-title, .eltdf-author-description .eltdf-author-description-text-holder .eltdf-author-text, .eltdf-related-posts-holder .eltdf-related-post .eltdf-post-info > div, .eltdf-blog-single-navigation .eltdf-blog-single-prev .eltdf-blog-single-nav-label, .eltdf-blog-single-navigation .eltdf-blog-single-next .eltdf-blog-single-nav-label, .eltdf-blog-list-holder .eltdf-bli-info > div, .eltdf-blog-list-holder .eltdf-single-tags-holder .eltdf-tags a, .eltdf-blog-list-holder .eltdf-bli-read-more-holder .eltdf-btn, .eltdf-portfolio-list-holder article .eltdf-pli-text .eltdf-pli-category-holder a, .widget.widget_search input, .widget.widget_search button, .widget.widget_recent_entries ul li > span, .widget.widget_tag_cloud a, .widget.widget_eltdf_twitter_widget .eltdf-twitter-widget.eltdf-twitter-slider li .eltdf-tweet-text a.eltdf-tweet-time, .woocommerce .eltdf-onsale, .woocommerce .eltdf-out-of-stock, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-image .eltdf-pli-onsale, .eltdf-pl-holder .eltdf-pli-inner .eltdf-pli-image .eltdf-pli-out-of-stock, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-image-outer .eltdf-plc-image .eltdf-plc-onsale, .eltdf-plc-holder .eltdf-plc-item .eltdf-plc-image-outer .eltdf-plc-image .eltdf-plc-out-of-stock, .eltdf-shopping-cart-holder .eltdf-header-cart .eltdf-cart-number { font-family: Raleway;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_design_styles function */
.eltdf-boxed .eltdf-wrapper { background-attachment: fixed;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-full-width > .eltdf-full-width-inner { padding-top: 0px;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_content_styles function */
.eltdf-content .eltdf-content-inner > .eltdf-container > .eltdf-container-inner { padding-top: 40px;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h1_styles function */
h1 { color: #383838;font-family: Cinzel;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h2_styles function */
h2, .eltdf-woocommerce-page .cart-empty { color: #383838;font-family: Raleway;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h3_styles function */
h3 { color: #383838;font-family: Raleway;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h4_styles function */
h4, .eltdf-woo-single-page .related.products > h2, .eltdf-woo-single-page .upsells.products > h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews h2, .eltdf-woo-single-page .eltdf-woo-accordions #reviews .comment-respond .comment-reply-title, .eltdf-woocommerce-page .cart-collaterals h2 { color: #383838;font-family: Raleway;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h5_styles function */
h5 { color: #383838;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_h6_styles function */
h6 { color: #383838;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_text_styles function */
p { color: #0a0a0a;font-family: Raleway;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_link_styles function */
a, p a { color: #1d3900;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_link_hover_styles function */
a:hover, p a:hover { color: #ffffff;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/assets/custom-styles/general-custom-styles.php vino_elated_link_hover_styles function */
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover { color: #ffffff;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_top_general_styles function */
footer .eltdf-footer-top-holder { background-color: #1d3900;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/footer/custom-styles/custom-styles.php vino_elated_footer_bottom_general_styles function */
footer .eltdf-footer-bottom-holder { background-color: #1d3900;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_header_standard_menu_area_styles function */
.eltdf-header-standard .eltdf-page-header .eltdf-logo-wrapper a { max-height: 125px;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_header_standard_menu_area_styles function */
.eltdf-header-standard .eltdf-page-header .eltdf-menu-area { height: 125px;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li > a { color: #1d3900;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_sticky_header_styles function */
.eltdf-main-menu.eltdf-sticky-nav > ul > li:hover > a, .eltdf-main-menu.eltdf-sticky-nav > ul > li.eltdf-active-item > a { color: #395d16;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li > a { color: #1d3900;}

/* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/header.php vino_elated_fixed_header_styles function */
.eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li:hover > a, .eltdf-fixed-wrapper.fixed .eltdf-main-menu > ul > li.eltdf-active-item > a { color: #395d16;}


        
        
        
        
        
        
        
        
        
        
        
        
        
                
        
        
                    @media only screen and (max-width: 1024px) {
            /* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 60px !important;}

            }
                    @media only screen and (max-width: 480px) {
            /* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/header/custom-styles/mobile-header.php vino_elated_mobile_logo_styles function */
.eltdf-mobile-header .eltdf-mobile-logo-wrapper a { height: 60px !important;}

            }
        /* generated in /nas/content/live/calandrinooldc/wp-content/themes/vino/framework/modules/search/custom-styles/search.php vino_elated_search_opener_icon_size function */
.eltdf-search-opener { font-size: .00000000001px;}

